<?php

use Illuminate\Database\Migrations\Migration;

class DropPaymentMethodSalesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('sales', function($table)
		{
			$table->dropColumn('method_of_payment');
		});
	}

	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('sales', function($table)
		{
			$table->enum('method_of_payment', array('card', 'cash', 'cheque'))->default('card');
		});
	}

}